import React from 'react';
export default function GarageDoorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M330-420v-60h300v60zm0 130v-60h300v60zm0 130v-60h300v60zm150-680 400 330H760v350h-60v-390H260v390h-60v-350H80z" })));
}
